/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

h1, h2, h3, h4{
    text-align:center;
}

h1{
    color:black;
    font-size:3.157rem
}

h2 {
    font-size:2.369rem;
}

h3{
    font-size:1.777rem;
}

h4{
    font-size:1.333rem;
}

h1, h2, h3{
    font-family: 'Amatic SC', cursive;
    color:#2151a0;
}

h4, p{
    font-family: 'Andika', sans-serif;
    color:#2151a0;
}

a {
    text-decoration: none;
    color:#2151a0;
}

button{
    width: 200px;
    height: 40px;
    background-color: #ccf2ff;
    border-radius: 10px 10px;
    border: 1px solid #80dfff;
    font-family: 'Amatic SC', cursive;
    font-size:1.44em;
}

button p{
    font-family: 'Amatic SC', cursive;
}

button:active {
    color:#2151a0;
}

/*start of header*/
header{
    width:100%;
    height:100px;
    background-color: #ccf2ff;
}

/*end of header*/

/*Button Effects style start*/
.button {
	display: flex;
	justify-content: center;
	align-items: center;
    padding: 10px 0;
    position: relative;
    margin: 0 auto;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
/*Button Effects style end*/

/*Split start*/
.split{
    position:relative;
    height:540px;
    background-image: url('../img/Featured.jpg');
    background-attachment:fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

.contentSplit{
    margin: 0 auto;
}

.splitContentCntr{
    width:60%;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    margin:20px;
    padding:0;
}

.paraSplit{
    display:block;
    color:#81b1df;
    margin:20px;
    padding: 0;
    background-color: #1d4a8a;
    border-radius: 15px 50px;
    height:180px;
}

.paraSplit p{
    margin:0 auto;
}

.paraSplit h3, .paraSplit p{
    color: #81b1df;
}
/*Split end*/

/*Devider start*/
.devide{
    display: block;
    height: 80px;
    width: 100%;
}
/*Devider end*/

/*About start*/
.about{
    display:block;
    height:400px;
}
.contentAbout{
    display:block;
    width:60%;
    margin:40px auto;
}

.sideBySide{
    width:50%;
    float:left;
}

button.webBttn, button.gameBttn{
    width: 200px;
    margin-top: 20px;
}

/*About end*/

/*Website start*/

.websites{
    height:800px;
}

.contentWebsites{
    width:60%;
    margin: 0 auto;
}
/*Website end*/

/*Game start*/
.Game{
    height:500px;
}

.contentGame{
    display: block;
    width:60%;
    margin: 0 auto;
}
/*Game end*/


/*Figures*/
figure{
    display: block;
    float: left;
    width:44%;
    height:350px;
    background-color: #e6f9ff;
    margin: 16px;
    border-radius: 20px 20px;
    border: 1px solid #80dfff;
    cursor:pointer;
}

figure img{
    display: block;
    width:60%;
    margin: auto;
    margin-top: 20px;
}

figcaption, p{
    width: 80%;
    margin: auto;
    margin-bottom: 10px;
    text-align: center;
}

figcaption, h4{
    margin: 14px;
}
/*Figures end*/

/*Back to top start*/
.toTop{
    display: block;
    height: 80px;
}

.backUP{
    position:relative;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
}
/*Back to top*/

/*Footer Start*/
.copyright{
    text-align: center;
    width: 100%;
    margin: 20px 0;
}
/*Footer end*/

/*Modal Styling Start*/
.modal-content{
    background-color:#e6f9ff;
}

.modal-content button{
    width: 40%;
    margin: 0 24px;
    float:left;
    color:#2151a0;
}

.modalIMG{
    width:100%;
}

.blurb{
    margin-top: 16px;
}
/*Modal Styling End*/

/*media query for medium size screens*/
@media only screen and (max-width: 860px) {
    h1{
        font-size:2.441rem;
    }

    h2{
        font-size:1.953rem;
    }

    h3{
        font-size:1.563rem;
    }

    h4{
        font-size:1.25rem;
    }
    
    /*Header Start*/
    header{
        height:80px;
    }
    /*Header End*/
    
    /*Split start*/
    .split{
        height:540px;
        background-image: url('../img/FeaturedSmall.png');
    }
    
    .splitContentCntr{
        width: 80%;
    }
    /*Split end*/
    
    /*About start*/
    .about{
        height:400px;
    }
    .contentAbout{
        display:block;
        width:80%;
    }
    /*About end*/
    
    /*Website start*/
    .websites{
        height:900px;
    }

    .contentWebsites{
        width:80%;
    }
    /*Website end*/

    /*Game start*/
    .Game{
        height:500px;
    }

    .contentGame{
        width:80%;
    }
    /*Game end*/
    
    /*Figures*/
    figure{
        width:42%;
        height:350px;
        margin: 20px;
    }
    /*Figures end*/
    
}

/*Media Query for Small size screens*/
@media only screen and (max-width: 668px) {
    
    /*Header Start*/
    header{
        height:70px;
    }
    /*Header End*/
    
    /*Split start*/
    .split{
        height:540px;
    }
    
    .splitContentCntr{
        width: 96%;
        margin: auto;
    }

    .paraSplit{
        height:220px;
    }
    /*Split end*/
    
    /*About start*/
    .about{
        height:580px;
    }
    
    .contentAbout{
        display:block;
        width:90%;
    }
    
    .sideBySide{
        width:100%;
    }
    /*About end*/
    
    /*Website start*/
    .websites{
        height:1620px;
    }

    .contentWebsites{
        width:90%;
    }
    /*Website end*/

    /*Game start*/
    .Game{
        height:460px;
    }

    .contentGame{
        width:90%;
    }
    /*Game end*/
    
    /*Figures*/
    figure{
        float:none;
        width:70%;
        height:340px;
        margin:40px auto;
    }
    /*Figures end*/
    
    /*Modal Styling Start*/
    .modal-content button{
        width: 90%;
        margin: 10px 20px;
    }
    /*Modal Styling End*/
    
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
